.daohang a#index{text-decoration:none;text-align:center}
.orange .daohang a#index{color:#e00;border-bottom: 2px #e00 solid;}
.daohang2 a#index{color:#ffffff;}
.orange .daohang2 a#index{background-color:#e00}

.focus{overflow:hidden;margin-top: 5px;}
.focus_m{display:none;}
.banner_warper{height:400px;width:100%;position:relative;z-index:0}
.banner{width:100%;height:400px;position:relative;text-align:center}
.banner .slide li{position:absolute;top:0;left:0;width:100%;height:400px;display:none}
.banner .slide li:first-child{display:block;z-index:10}
.banner .slide li a{width:1200px;height:400px;overflow:hidden}
.banner .slide li a img{width:1200px;height:400px}
.banner .wnum{width:1200px;text-align:center}
.banner .num{position:absolute;bottom:20px;left:50%;margin-left: -37px;height:10px;background-color:rgba(0,0,0,.2);padding:6px 10px 6px 18px;border-radius:50px;min-width:37px;z-index:30}
.banner .num li{float:left;width:10px;height:10px;border-radius:50%;margin-right:5px;border:1px solid #fff;cursor:pointer}
.banner .num li.active{background-color:#fff}
.banner .arrow li{position:absolute;left:50%;top:168.5px;opacity:0;width:40px;height:63px;background:url(../images/arrow.png) no-repeat;cursor:pointer;z-index:30}
.banner .arrow li.prev{background-position:0 0;margin-left:-500px}
.banner .arrow li.next{background-position:-69px 0;margin-left:465px}

.flink{width:1200px;height:auto;overflow:auto;margin-top:80px;border-top:1px #E00 solid;}
.flink .hd{width:auto;overflow:auto;text-align:left!important;background-color:#FAFAFA;text-indent:5px}
.flink .hd span.hdleft{height:40px;line-height:40px;display:block;float:left;font-size:18px;}
.flink .hd span.hd2{width:60px;margin-top:10px;margin-right:5px;display:block;float:right;font-size:12px}
.flink .hd span.hd2 a:hover{text-decoration:none}
.flink .bd{padding:10px 5px;font-size:12px}
.flink .bd .image{width:100%;height:auto;overflow:hidden;padding-top:5px;padding-bottom:8px}
.flink .bd .image li{float:left;margin-right:6px;margin-bottom:2px}
.flink .bd .image li img{border:1px solid #ddd;background:#f1f1f1;padding:3px;width:88px;height:31px;vertical-align:top;zoom:1}
.flink .bd .text{width:auto;height:auto;overflow:hidden}
.flink .bd .text li{line-height:22px;float:left;margin:5px 12px 5px 0;white-space:nowrap}

.white {
    background-color: #fff !important;
}
.wrap {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
.scservice ul{margin-right:-25px;}
.scservice .title {
  height: 30px;
  line-height: 20px;
  font-size: 16px;
  font-weight: bold;
}
.scservice li {
  float: left;
  width: 240px;
  padding: 40px 20px;
  margin-right: 25px;
  border-top: 3px solid;
  border-radius: 3px;
  text-align: center;
  background-color: #f5f5f5;
  color: #31424e;
}
.scservice li:last-child {
  margin-right: 0;
}
.scservice li h3 {
  height: 24px;
  line-height: 24px;
  font-size: 20px;
  margin-bottom: 30px;
}
.scservice li div {
  height: 74px;
  text-align: center;
  margin-bottom: 30px;
}
.scservice li p {
  height: 66px;
  padding: 0 10px;
  line-height: 22px;
  font-size: 13px;
  letter-spacing: 2px;
  overflow: hidden;
  margin-bottom: 23px;
}
.scservice li .linker {
  height: 28px;
  margin: 0 10px;
  line-height: 28px;
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  border-radius: 3px;
  cursor: pointer;
  color: #31424e;
}
.scservice .enterpriser {
  border-top-color: #fff;
}
.scservice .enterpriser:hover .linker {
  color: #91d6df;
}
.scservice .popularizing {
  border-top-color: #fff;
}
.scservice .popularizing:hover .linker {
  color: #fa9969;
}
.scservice .doubleMap {
  border-top-color: #fff;
}
.scservice .doubleMap:hover .linker {
  color: #f66;
}
.scservice .platform {
  border-top-color: #fff;
}
.scservice .platform:hover .linker {
  color: #acacea;
}
.scservice .screenData {
  border-top-color: #fff;
}
.scservice .screenData:hover .linker {
  color: #2b96e2;
}

.index_news{margin:30px 0;width:1200px;height:auto;}
.left{width:830px;float:left;}
.right{width:330px;float:right;}

.left_a{width:400px;float:left;}
.left_b{width:400px;float:right;}
.left_b_m{display:none;}
.left_title{width:100%;height:35px;border-bottom:1px #E00 solid;}
.left_title h2{
	width: 80px;
	float:left;
    margin: 5px 0;
    height: 25px;
    line-height: 25px;
    border-left: 5px #E00 solid;
    margin-left: 5px;
    font-size: 16px;
}
.left_title a{
	display: block;
	float:right;
    margin: 5px 0;
    height: 25px;
    line-height: 25px;
    font-size: 16px;
}
.sd{width:400px;}
.sd ul{width:100%;margin:10px 0;text-align:left}
.sd ul li{width:100%;overflow:hidden;height:82px;margin-bottom:10px;}
.sd li .info{width:100%;overflow:hidden;height:78px;text-align:left}
.sd li .info a img{display:block;float:left;width:30%;height:78px;border:0;}
.sd li .info a div{width:65%;float:left;margin-left:4%;height:78px;}
.sd li .info a div span{width:100%;font-size: 15px;line-height: 25px;}

.tui{width:400px;}
.tui ul{width:100%;margin:10px 0;text-align:left}
.tui ul li{width:100%;overflow:hidden;margin-bottom:10px;}
.tui li .info{width:100%;overflow:hidden;text-align:left}
.tui li .info a div{width:100%;height:25px;padding-top: 5px;}
.tui li .info a div span{width:100%;font-size: 16px;line-height: 25px;}

.top{height:35px;background-color:#fafafa;line-height:35px;border-bottom:1px #E00 solid;}
.top .cattitle{float:left;display:block;padding-right:15px;padding-left:10px;height:35px;font-weight:700;font-size:16px;line-height:35px;color: #fff;}
.top .cattitle .moreinfo{float: right;display: block;margin-right: 10px;width: 120px;text-align: right;}

.top .postinfo{float:left;display:block;margin-left:15px}
.top .postinfo a{color:#333}
.top .moreinfo{float:right;display:block;margin-right:10px;width:120px;text-align:right}
.top_info ul{margin:15px 0;text-align:left}
.top_info ul li{overflow:hidden;font-size:14px;margin-bottom: 15px;}
.top_info ul li:last-child{border-bottom:none}
.top_info ul li.bg_gray{background-color:#fbfcfc}
.top_info li .time{float:left;display:block;width:60px;height:41px;color:#585858;text-align:left;margin-left:15px}
.top_info li a .myface{float:left;display:block;width:50px;border-radius:50%;}
.top_info li .info{float:left;overflow:hidden;text-align:left;padding-left:10px;}
.top_info li .info a{display:block;line-height:25px;font-weight:bold;}
.top_info li .info p{line-height:25px;}
.top_info li .catname a{margin-left:7px;color:#999}


.column2{
	width:1000px;
	overflow:hidden;
	margin:0 auto;
	text-align:left
}
.column2 .tuwen {
	width:1000px;
	height:auto;
	overflow:auto
}
.column2 .tuwen .hd {
	font-family:"microsoft yahei";
	font-size:14px;
	font-weight:700;
	text-indent:10px;
	height:29px;
	line-height:29px;
	width:998px;
	border-left:1px #d3d3d3 solid;
	border-right:1px #d3d3d3 solid;
	border-bottom:1px #d3d3d3 solid;
}
.column2 .tuwen .bd {
	height:100%;
	overflow:hidden;
	padding:8px 0 3px 7px;
	height:156px;
	border-left:1px #dedede solid;
	border-right:1px #dedede solid;
	border-bottom:1px #dedede solid
}
.column2 .tuwen .bd li {
	display:inline;
	float:left;
	margin:14px 8px 10px 14px
}
.column2 .tuwen .bd img {
	display:block;
	width:135px;
	height:102px;
	padding:2px;
	border:1px solid #d8d8d8
}
.column2 .tuwen .bd span {
	display:block;
	width:138px;
	height:25px;
	overflow:hidden;
	line-height:25px;
	text-align:center
}

.full .column2 .tuwen {
	width:1200px!important
}
.full .column2 .tuwen .hd {
	width:1198px!important
}
.full .column,.full .column2,.full .column3 {
	width:1200px!important
}
.full .column3 .news_daohang {
	width:954px!important
}
.full .column3 .news_daohang .bd ul .square {
	width:472px!important
}
.full .column3 .news_daohang .bd .bc .li .title {
	width:380px!important
}
.full .column .col1 {
	width:875px!important
}
.full .column .col4 {
	width:513px!important
}
.full .column .col5 {
	width:336px!important
}
.full .top10 {
	width:334px!important
}
.full .top10 li.ithumb .ithumb_c .i_tle {
	width:180px!important
}
.full .col4 .todaynews {
	width:511px!important
}
.full .column2 .tuwen .bd li {
	margin-left:18px
}
.full .operation span.shoucang {
	margin-left:225px!important
}
.orange .col2 .hotread .hd {
	border-top:2px #F90 solid
}
.orange .list_module .subcls li.thiscls {
	border-top:2px #F90 solid
}
.orange .col3 .newinfo {
	border-top:2px #F90 solid
}
.orange .list_module .subcls li.thiscls a {
	color:#F90
}
.orange .todaynews h1 a,.orange .todaynews p a {
	color:#F90
}
.orange .top10 {
	border-top:2px #F90 solid
}
.orange .top10 .top_more a {
	color:#F90
}
.orange .top10 li.ithumb .ithumb_c .i_num {
	background:#F90
}
.orange .top10 li.ithumb .ithumb_c .i_tle a {
	color:#F90
}
.orange .column2 .tuwen .hd {
	border-top:1px #dedede solid
}
.orange .column3 .read .hd {
	border-top:2px #F90 solid
}
.orange .col2 .hotread .list ul {
	background:url(../images/hotreadli2.gif) 0 6px no-repeat
}
.orange .column3 .read .bd {
	background:url(../images/hotreadli2.gif) no-repeat 10px 10px
}
.bdsharebuttonbox {
	float:none!important;
}
.bdshare {
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}
.daohang a#news {
	text-decoration:none;
	text-align:center
}
.orange .daohang a#news {
	color:#e00
}
.daohang2 a#news {
	color:#ffffff;
}
.orange .daohang2 a#news {
	background-color:#e00
}
.websearch{margin-top: 40px;}
.bottom-line{display:none;}